Anonymous Login
2019-04-19 04:15 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000960v3.0 Release[All Projects] Generalpublic2013-08-28 11:26
Reporterzbyszek 
Assigned Tocaseydk 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0000960: task Indent
Descriptionupdated to version 2.4 revision 2043 Changing the file: includes \\ cleanup_functions.php
TagsNo tags attached.
Attached Files

-Relationships
related to 0000782closed Pending Requests spaces in the list of tasks 
+Relationships

-Notes

~0002285

caseydk (administrator)

Resolved in r2180;
+Notes

-Issue History
Date Modified Username Field Change
2011-09-12 01:40 zbyszek New Issue
2011-09-12 01:40 zbyszek File Added: cleanup_functions.zip
2011-09-12 16:48 caseydk Relationship added has duplicate 0000782
2011-09-12 16:49 caseydk Relationship deleted has duplicate 0000782
2011-09-12 22:42 caseydk Relationship added related to 0000782
2011-09-27 23:18 caseydk Project v2.4 Release (Closed) => v3.0 Release
2011-09-27 23:48 caseydk Priority normal => low
2011-09-27 23:50 caseydk Status new => assigned
2011-09-27 23:50 caseydk Assigned To => caseydk
2011-11-11 23:07 caseydk Note Added: 0002285
2011-11-11 23:07 caseydk Status assigned => resolved
2011-11-11 23:07 caseydk Resolution open => fixed
2013-08-28 11:13 caseydk Fixed in Version => 3.0.0
2013-08-28 11:26 caseydk Status resolved => closed
+Issue History